@font-face {font-family: "Roboto";font-weight: normal;src: url(../fonts/Roboto-Regular.ttf);}
@font-face {font-family: "Roboto";font-weight: bold;src: url(../fonts/Roboto-Bold.ttf);}
@font-face {font-family: "Roboto";font-weight: 100;src: url(../fonts/Roboto-Light.ttf);}
@font-face {font-family: "Roboto";font-style: italic;src: url(../fonts/Roboto-Italic.ttf);}

body { background-color:rgb(88 182 248); font-family: 'Roboto', Arial; font-weight: 100; }

h1 { font-family: Arial; font-size: 45px; font-weight: bold; font-style: italic; letter-spacing: -1px; color: #FFD700; margin-bottom: 5px; }
h2,h3 { font-weight: 100; }

.btn-sm, .btn-group-sm>.btn, .btn { box-shadow: none; -webkit-box-shadow: none; border-radius: 0; -webkit-border-radius: 0; }
.form-control, .input-group-addon, .input-group-btn>.btn { box-shadow: none; -webkit-box-shadow: none; border-radius: 0; -webkit-border-radius: 0; }
.panel { box-shadow: none; -webkit-box-shadow: none; border-radius: 0; -webkit-border-radius: 0; }

.btn-primary { background-color: #103A89; border-color: transparent; }
.btn-primary:hover { background-color: #0E3377; border-color: transparent; }
.btn-success { background-color: #3CB371; border-color: transparent; }
.btn-success:hover { background-color: #30915C; border-color: transparent; }

.text-muted { color: #999; }

.input-group-addon { background-color: #3CA1C3; color: #fff; border: none; }

.fa-spin { -webkit-animation: fa-spin 1s infinite linear; animation: fa-spin 1s infinite linear; }
.collapse.in { display: inline; }
.fa-2x { margin-top: 5px; }

.form-login { color: #eee; }
.form-login .panel { background-color: rgba(34, 139, 34, 0.4); border-color: #2D8653; }
.form-login .panel-body { padding: 15px 30px; }

.alert { padding: 10px 30px 10px 10px; font-family: 'Roboto',Arial; font-size: 13px; border-radius: 0; position: fixed; z-index: 99; margin: 0; width: 300px; bottom: 20px; right: 20px; box-shadow: 0 0 3px #999; }
.alert .fa { margin-top: 8px; }
.alert b { font-size: 16px; }
.close { color: #fff; opacity: 1; }
.alert-dismissable { padding-right: 30px; }
.alert-success { background-color: rgba(46, 139, 87, 0.9); color: #eee; border-color: transparent; }
.alert-danger { background-color: rgba(178, 34, 34, 0.9); color: #eee; border-color: transparent; }
.alert-warning { background-color: rgba(230, 149, 0, 0.9); color: #eee; border-color: transparent; }
.alert-info { background-color: rgba(29, 165, 158, 0.9); color: #eee; border-color: transparent; }

footer { position: fixed; bottom: 0; width: 100%; padding: 10px; text-align: center; color: #ccc; }

@media (min-width: 200px) {
   .login-border { border-right: none; border-bottom: 1px solid #aaa; }
}
@media (min-width: 480px) {
   .login-border { border-right: none; border-bottom: 1px solid #aaa; }
}
@media (min-width: 768px) {
   .login-border { border-right: 1px solid #aaa; border-bottom: none; }
}